Skip to main content
GET
List links

Authorizations

Authorization
string
header
required

Your API key: Authorization: Bearer urldn_live_...

Query Parameters

limit
integer
default:20
Required range: 1 <= x <= 100
cursor
string

The nextCursor of the previous page

domain
string

Only links on this custom domain. default means links on the default domain.

tag
string

Only links with this tag

Maximum string length: 40

Text to find in the destination, alias or title. Case doesn't matter.

Maximum string length: 100
isActive
boolean

Only active or only inactive links

Response

One page of links

data
object[]
required
hasMore
boolean
required
nextCursor
string | null
required